/* For positioning on a container */

/* Tablets */
.map-container {
  width: 100%;
  height: 0;
  padding-bottom: 48.39%;
  overflow-y: hidden !important;
  margin: 0 auto;
}

.map-container iframe {
  width: 100%;
  min-height: 800px;
  border: none;
  overflow-y: hidden !important;
}

/* Teléfonos (hasta 767px) */
@media (max-width: 767px) {
  .map-container {
    width: 95%;
  }
}

/* Tablets (768px - 1023px) */
@media (min-width: 768px) and (max-width: 1023px) {
  .map-container {
    width: 90%;
    max-width: 90vw;
  }
}

/* Escritorio (1024px - 1439px) */
@media (min-width: 1024px) and (max-width: 1439px) {
  .map-container {
    width: 85%;
    max-width: 85vw;
  }
}

/* Escritorio grande (1440px en adelante) */
@media (min-width: 1440px) {
  .map-container {
    width: 80%;
    max-width: 1400px; /* Alto aproximado: 789px */
  }
}

.circle {
  position: absolute;
  width: 0.5rem;
  height: 0.5rem;
  background-color: var(--color-primary-green);
  border-radius: 50%;
}

/* Venezuela */
.circle-1 {
  top: 52%;
  left: 23%;
}
/* Colombia  */
.circle-2 {
  top: 53%;
  left: 24.2%;
}
/* Chile  */
/* .circle-3 { top: 55%; left: 23.5%; } */
/* Chile 2  */
/* .circle-4 { top: 57%; left: 23.5%; } */
